Subject: Hi Ceaser!!

From: george xinari <[email-masked]>
Date: Tue, 29 Oct 1996 16:33:56 -0500 (EST)

Hello Ceaser,

My name is George Xinari and I am a great fan 
of yours.  I followed you since you were at 
Kiss FM. I'm at the University of 
Wolverhampton now which means that I can no 
longer listen to you on Capital Gold because I 
can't pick it up in Wolves.
I miss your fantastic show.
I was thinking of asking you for some advise.
I don't want to go deeply into it yet,but 
because your a Greek Cypriot like myself I 
think that you might be able to relate to my 
current tricky situation and give me some 
advise.
I would appreciate ti so much if you could 
reply to me so I know your thre before I tell 
you my problem.
If your not interested because you get these 
sort of emails all the time, then please at 
least write me a short message telling me to 
piss off..........but I'd rather you reply.  I 
can't phone you now, and this is the only way 
I can contact you...please help Ceaser!!
From a real fan, fellow Greek Cypriot and 
fellow Spurs supporter.
George.